a
{
	color:#666;
	text-decoration:none;
}

a:hover
{
	color:#666;
	font-weight:bold; 	
}

a.buttongreen
{
	color:#666;
	text-decoration:none;
}

a.buttongreen:hover
{
	color:#666;
	font-weight:bold; 	
}

a.underline:hover
{
	color:#666;
	 text-decoration:underline;
	 font-weight:normal;
}
a.underline
{
	color:#666;
	font-weight:normal;
	text-decoration:none;
}
select
{
	font-size:11px;
	font-weight:normal;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
}

input
{
	font-size:11px;
	font-weight:normal;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
}

.BoldText
{
	font-size:11px;
	font-weight:bold;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
}

.NormalText
{
	font-size:11px;
	font-weight:normal;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
}

.subMenu
{
	display:block;
	height:15px;
	font-size:11px;
	font-weight:bold;	
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border-bottom:1px solid #666
}

.menu
{	
	
	height:42px;
	font-size:12px;
	font-weight:bold;
	background:transparent url(images/bgOFF.gif) repeat-x top left;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border:none; 
	border-top:1px solid #D2B268; 
}

.menuItem
{
	
	display:inline;
	float:left;
	color:#2d2d2d;
	text-decoration:none;
	padding:2px 20px 0 20px;
	height:24px;	
	background:transparent url(images/bgDIVIDER.gif) no-repeat top right;
	font-size:11px;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	z-index:1000;
}

.menuItemMouseOver
{
	display:block;
	float:left;
	color:#B30000;
	text-decoration:none;
	padding:2px 20px 0 20px;
	height:24px;	
	background:#fff url(images/bgON.gif) no-repeat top right;
	white-space:nowrap;
	font-size:11px;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	z-index:1000;
}

.menuSubItem
{
	margin-top:1px;
	margin-left:2px;	
	display:block;
	float:left;
	color:#2d2d2d;
	text-decoration:none;
	font-weight:normal;
	padding:7px 20px 5px 20px;
	height:15px;
	width:155px;	
	background:#f3f3f3 top right;
	white-space:nowrap;
	font-size:11px;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border-bottom:1px solid #fff;
	box-shadow: 1px 0px 3px #ddd;
	z-index:1000;
}


.menuSubItemMouseOver
{	
	margin-top:1px;	
	margin-left:2px;
	display:block;
	float:left;
	color:#B30000;
	text-decoration:none;
	font-weight:normal;
	padding:7px 20px 5px 20px;
	height:15px;
	width:155px;
	background:#d7d7d7 top right;
	white-space:nowrap;
	font-size:11px;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border-bottom:1px solid #fff;
	box-shadow: 1px 0px 3px #ddd;
	font-weight:bold;
	z-index:1000;	
}

.rightPos{position:fixed; right:10px;}
	
.newsTitle{font-size:16}
.newsBody{font-weight:normal;text-align:left;white-space:pre-wrap}

.sectionHeader
{	
	font-size:11px;
	font-weight:bold;	
	background:#F2F2F2 url(images/bgSectionHeader.gif) repeat-x top left;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border-top:1px solid #aaaaaa;
	border-left:1px solid #aaaaaa;
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	padding-left:5px;		
}

.sectionHeader2
{
	height:20px;
	font-size:11px;
	font-weight:bold;	
	color:#000000;
	cursor:pointer;
	vertical-align:text-top;
	padding-bottom:2;
	background:url(images/orange_header_bg_slice.gif) repeat-x top left;
	font-family:Arial,Verdana,Helvitica,sans-serif;
}

.bottomBorder
{
	border-bottom:2px solid #d8d8d8;
}

.textalign
{
	text-align:left;	
}
.textalign_rightBorder
{
	text-align:left;
	border-right-width:2px;
	border-right-color:Black;
}
.numericalign
{
	text-align:right;
}
.numericalign_rightBorder
{
	text-align:right;
	border-right-width:2px;
	border-right-color:Black;
}
.band_style
{
	border-right-width:2px;
	border-left-width:2px;
	border-bottom-width:2px;
	border-top-width:2px;
	border-right-color:Black;
	border-left-color:Black;
	border-bottom-color:Black;
	border-top-color:Black;
}
.noprint {
	display: none ;
}
.numericalign_right
{
	text-align:right;
	border-right-width:2px;
	border-right-color:Black;
}
.thickRowBorder
{
	border-bottom-width:2px;
	border-top-width:2px;	
}
.checkalign
{
	text-align:center;
}
.centeralign
{
	text-align:center;
}
.menutop
{
	border-bottom-width:5px;
	border-bottom-color:#CC9933;
	border-bottom-style:solid;
}



.round0
{
	background-image:url(images/round0.png);
	background-repeat:no-repeat;
	height:10px;
	width:10px;
}

.round3
{
	background-image:url(images/round3.png);
	background-repeat:no-repeat;
	height:10px;
	width:10px;
}

.round30
{
	background-color:#CC9933;
	height:10px;
}

.round
{
	color:#ffffff;
	background-image:url(images/round.png);
}

body
{
	margin:0;
	padding:0;
}


div.info
{	
	background-image: url(./images/info.png);
	background-position:top left;	
	background-repeat:no-repeat;
	vertical-align:middle;
	border-bottom:solid 1px #000000; 
	height: 13px;
	padding-left:15px;	
	margin-top:2px;
}


td.info
{
	border:solid 1px #606060;	
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; WIDTH: 100%; MARGIN-RIGHT: 5px
}

table.info{
	background-image:url(./images/info_back.png); 
	background-repeat:repeat-x;
}

.error
{
	background-color:Red;
}

.comments_answer
{
	color:#326891;
}

.rightBorder
{
    border-right-color: Black;
    border-right-width: 3px;
}

.hiddenGridColumn
{
	width: 1px;
	/*visibility: hidden;*/
}